uuid: bd04eef9-ee6e-4517-93af-242c0c2133f9
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
id: commerce_product_variation.default.title
field_name: title
entity_type: commerce_product_variation
bundle: default
label: Title
description: 'The variation title.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
